<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="google-site-verification"
      content="4nhVHis9oGn85A_JiQyRd1_QeR9VmTFk-AYWCJLh2CI"
    />
    <link rel="stylesheet" href="../stylesheets/bookmark.css" />
    <title>Bookmark</title>
  </head>
  <body>
    <section class="c-section">
      <h2 class="c-section__title"><span>Bookmark List</span></h2>
      <ul class="c-services">
        <% bookmarkList.forEach(function(bookmarkItem){ %>
        <a href="<%= bookmarkItem.url %>" target="_blank">
          <li class="c-services__item">
            <h3>Title : <%= bookmarkItem.title %></h3>
            <p><a href="<%= bookmarkItem.url %>">URL</a></p>
          </li>
        </a>
        <% }); %>
      </ul>
    </section>
  </body>
</html>
